import { __require as a } from "./index-URLSearchParams.js";
import { __require as o } from "./index-FormData2.js";
var r, e;
function i() {
  return e || (e = 1, r = {
    isBrowser: !0,
    classes: {
      URLSearchParams: a(),
      FormData: o(),
      Blob
    },
    protocols: ["http", "https", "file", "blob", "url", "data"]
  }), r;
}
export {
  i as __require
};
